#space #mood {
    width: 1030px !important;
    margin: 0 auto;
}
#mood .mood-min .mood-inner .moodItem img.main_head_image {
	position: static;
	left: 0;
	top: 0;
}
#mood .mood-min .mood-inner .moodItem a {
	display: block;
	position: absolute;
	z-index: 99;
	background-color: #fff;
	opacity: 0;
	filter: alpha(opacity=1);
}
#mood .mood-min .mood-inner .moodItem a.txt_link {
	display: inline-block;
	position: absolute;
	opacity: 100;
	filter: alpha(opacity=100);
	background-image: url("/site/imgs/mood_icons.png");
	background-repeat: no-repeat;
    padding-left: 1.2em;
	padding-top: 0;
	/*color: #fff;*/
	color: #2d8dae;
	background-color: transparent;
	font-size: 1.25em;
	font-weight: normal;
	z-index: 100;
}
#mood .mood-min .mood-inner .moodItem a.txt_link span {
	position: absolute;
	right: 1px;
	top: 0px;
	color: #2d8dae;
	z-index: 150;
	font-weight: normal;
}
#mood .mood-min .mood-inner .moodItem a.txt_link:hover  {
	color: #9d0e2d;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.inverted {
	display: inline;
	opacity: 100;
	filter: alpha(opacity=100);
	background-image: url("/site/imgs/mood_icons_inverted.png");
	background-repeat: no-repeat;
    padding-left: 1.2em;
	color: #fff;
	background-color: transparent;
	font-size: 1.25em;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.inverted span {
	color: #fff;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.inverted:hover {
	color: #b6edff;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.link, #mood .mood-min .mood-inner .moodItem a.txt_link.inverted.link {
	background-position: left 4px;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.video, #mood .mood-min .mood-inner .moodItem a.txt_link.inverted.video {
	background-position: left -48px;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.gallery, #mood .mood-min .mood-inner .moodItem a.txt_link.inverted.gallery {
	background-position: left -97px;
}
#mood .mood-min .mood-inner .moodItem a.txt_link.audio, #mood .mood-min .mood-inner .moodItem a.txt_link.inverted.audio {
	background-position: left -147px;
}
#moodPaging {
    bottom: 20px;
    position: absolute;
    left: 13px;
    z-index: 300;
}
#moodPaging li {
    float: left;
    list-style-type: none;
    margin-left: 7px;
}
#moodPaging li a {
	background: none;
    display: block;
    outline: medium none;
	width: 22px;
	height: 22px;
	position: relative;
	text-decoration: none;
}
#moodPaging li a span {
    display: block;
    /*text-indent: -999em;*/
	color: #4d4d4d;
	text-decoration: none;
	text-align: center;
	width: 22px;
	height: 22px;
	line-height: 22px;
	background: url(/site/imgs/pic_gradient_dark.jpg) repeat-x left bottom #fdfdfd;
	position: absolute;
	left: -3px;
	top: -3px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#moodPaging li.current a span {
    background: url(/site/imgs/pic_gradient_light.jpg) repeat-x left bottom #cdccd4;
}
.moodItem .mood-claim {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 10;
}
#page #content #pageTrail {
	padding-top: 5px;
}